RSS   Vulnerabilities for 'Appscan qa'   RSS

2005-12-15
 
CVE-2005-4270

 

 
Buffer overflow in Watchfire AppScan QA 5.0.609 and 5.0.134 allows remote web servers to execute arbitrary code via an HTTP 401 response with a WWW-Authenticate header containing a long Realm field.

 

 >>> Vendor: Watchfire 2 Products
Appscan qa
Appscan


Copyright 2017, cxsecurity.com